# Source code examples

- [Connect to iOS app](https://docs.symbyoz.io/code_examples/connect_to_ios_android.md)
- [Connect to Android app](https://docs.symbyoz.io/code_examples/connect-to-android-app.md): https://docs.parseplatform.org/android/guide/#getting-started
- [Create & Save Object](https://docs.symbyoz.io/code_examples/create_save_object.md)
- [Get Object](https://docs.symbyoz.io/code_examples/get-object.md)
- [Delete Object](https://docs.symbyoz.io/code_examples/delete-object.md): No needs anymore for an Object? Just delete it already!
- [User Management](https://docs.symbyoz.io/code_examples/user-management.md)
- [Queries](https://docs.symbyoz.io/code_examples/queries.md)
- [Subclasses](https://docs.symbyoz.io/code_examples/subclasses.md)
- [Cloud Code](https://docs.symbyoz.io/code_examples/cloud-code.md): Listing of Cloud Code functions inside Symbyoz engine


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.symbyoz.io/code_examples.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
